Bug 185326 - getting exception occured error while installing Redhat linux on IBM pseries 595 machine (squadron). what to do?
getting exception occured error while installing Redhat linux on IBM pseries ...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
other Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 14:27 EST by gaffar khan
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:50:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
just text document of error reported while installation (1.31 KB, text/plain)
2006-03-13 14:27 EST, gaffar khan
no flags Details

  None (edit)
Description gaffar khan 2006-03-13 14:27:55 EST
Description of problem:getting following error
Exception occured
An unhandled exception has occurred.  This is      # |   
| most likely a bug.  Please copy the full text of   # |   
| this exception and file a detailed bug report      # |   
| against anaconda at                                # |   
| http://bugzilla.redhat.com/bugzilla/               # |   
|                                                    # |   
| Traceback (most recent call last):                 # |   
|   File "/usr/bin/anaconda", line 1173, in ?        # |   
|     intf.run(id, dispatch, configFileData)         # |   
|   File                                             # |   
| "/usr/src/build/711715-ppc/install//usr/lib/anaco  # |   
| nda/text.py", line 487, in run          


Version-Release number of selected component (if applicable): RedHat AS 4


How reproducible:


Steps to Reproduce:
1.just at installation
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 gaffar khan 2006-03-13 14:27:55 EST
Created attachment 126062 [details]
just text document of error reported while installation
Comment 2 Chris Lumens 2007-03-14 17:38:45 EDT
Please attach the complete exception traceback to this bug report.  The part
you've attached is just the top, which is not very helpful since this contains
the least specific part of the traceback.
Comment 3 Red Hat Bugzilla 2007-06-11 23:06:44 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.